.header {
	/* padding-bottom: 36px; */
}

.contact-us .copy {
	float: left;
	width: 360px;
	margin-right: 35px;
}

.copy .vcard address {
	margin-bottom: 10px;
}

.copy .vcard dl {
	float: left;
}

	.copy .vcard dt, .copy .vcard dd {
		float: left;
		white-space: nowrap;
	}

.form {
	float: left;
	width: 441px;
	background: url(../Images/contact/pod.png) no-repeat;
	padding: 5px 10px 12px;
	position: relative;
	zoom: 1;
	top: -2px;
}

	.form h3 {
		background: #41566E;
		color: #FFF;
		padding: 6px 18px 0;
		height: 21px;
		text-transform: uppercase;
		margin: 0 0 1px;
	}
	
	.form fieldset {
		padding: 18px;
		background: #E3E6E9 url(../Images/contact/pod-bg.gif) 0 100% repeat-x;
		height: 230px;
		zoom: 1;
	}
	
	.form fieldset:after {
		content: ".";
		clear: both;
		height: 0;
		display: block;
		visibility: hidden;
	}
	
	.form label {
		clear: left;
		float: left;
		width: 75px;
		padding-top: 3px;
		font-weight: bold;
	}
	
	.form input, .form textarea {
		float: left;
		width: 324px;
		margin: 0 0 6px;
	}
	
	.form textarea {
		height: 80px;
		margin: 0 0 12px;
	}
	
	.form input.send-button {
		clear: both;
		width: auto;
		float: right;
		margin-left: auto;
	}
	
.form-success {
	font-weight: bold;
}

/* map */
.map {
	width: 843px;
	height: 704px;
	padding: 5px 12px 15px 13px;
	background: url(../Images/contact/map.png);
	margin-left: 39px;
	position: relative;
	top: -5px;
}

